Zend Guard 6.0 – Schutz für Ihre PHP-Applikationen

* Pflichtangaben

Preis: 0,00 €

Mit Zend Guard können Sie die Distribution Ihrer PHP-Applikationen sicher verteilen und verwalten und gleichzeitig Ihren Quellcode schützen. Verwenden Sie Zend Guard, um unlizenzierte Nutzung und Reverse Engineering zu unterbinden, und schützen Sie Ihr geistiges Eigentum durch Verschlüsselung und Verschleierung. Jetzt mit PHP 5.4 Unterstützung! (Zusätzlich zu PHP 5.3)

Achtung! 20% auf Zend Guard! Aktion endet am 19. Oktober 2014.

1 Year Price: 600€ 480€
3 Year Price: 1620€ 1296€

Produktleistungen

Übersicht Systemanforderungen
Merkmale Erfahren Sie mehr

Übersicht

Zend Guard ist ein PHP-Tool für die Verschlüsselung und Verschleierung von Quellcode, mit dem Sie Ihre PHP-Applikationen vor Reverse Engineering, unbefugten Anpassungen, unlizenzierter Nutzung und Weiterverteilung schützen. Indem Zend Guard unbefugte Benutzer daran hindert, auf den Quellcode zuzugreifen, ermöglicht es Ihnen, Lizenzierungsmechanismen für Ihr geistiges Eigentum zu entwickeln und durchzusetzen.

Zend Guard wird mit einer 1-Jahres-Lizenz geliefert, die Support von Zend, The PHP Company, umfasst. Nach Ablauf des Abonnementzeitraums können PHP-Skripte nicht mehr codiert werden, bereits codierte Skripte können jedoch weiterhin decodiert und ausgeführt werden.

Merkmale

  • One-Click-Integration mit der Zend Studio-IDE, um PHP-Skripte einfach und schnell zu codieren
  • Unterstützung für PHP 5.4 (zusätzlich zu PHP 5.3)
  • Eine Vielzahl an Optionen für die Lizenzverwaltung, z. B. nach gleichzeitigen Benutzern, nach Zeit, nach Netzwerksegment oder nach bestimmtem Server
  • Codierte PHP-Skripte einfach unter Verwendung von Zend Guard Loader ausführen
  • Upgrades und Support von PHP-Experten bei Zend, The PHP Company

Systemanforderungen

Unterstützte Betriebssysteme für Zend Guard (Codierung): Linux, Windows, Macintosh
Unterstützte Betriebssysteme für Zend Guard Loader (Laufzeit-Decodierung): Linux, Windows, Macintosh
Unterstützte Betriebssysteme für Zend Server (Laufzeit-Decodierung): Linux, Windows, Macintosh, IBM i
Unterstützte PHP-Versionen: PHP 5.4 (zusätzlich zu 5.3)

Siehe 'Systemvoraussetzungen'

Mehr erfahren

eCommerce Software by eCommerce Software by Magento™ Magento™